@font-face {
	font-family: SourceSansPro-Regular;
	src: url(../fonts/SourceSansPro-Regulard41d.eot?#iefix) format('embedded-opentype'), url(../fonts/SourceSansPro-Regular.otf) format('opentype'), url(../fonts/SourceSansPro-Regular.woff) format('woff'), url(../fonts/SourceSansPro-Regular.ttf) format('truetype'), url(../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular) format('svg');
	font-weight: 400;
	font-style: normal
}
.toggleMenu {
    display:  none;
    background: #77AA43;
    padding: 10px 15px;
    color: #fff !important;
	width:100%;
	margin-bottom:5px;
}
.nav {
    list-style: none;
     *zoom: 1;
	    margin-top: 25px;
    float: right; 
     
}
.img-advisory{
    display: block;
    max-width: 100%;
    max-height: 358px;
    max-width: 100%;
    float: left;
    padding: 0 25px 0 0
}
.top{
    padding-bottom: 25px;
}
.top-header p {
    font-family: SourceSansPro-Regular;
    font-size: 15px;
    color: #77AA43;
}
.top-header{
    margin: 8px 0 0 0;
}
.logo {
    margin-top: 10px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 200px;
}
.nav a {
    padding: 10px 15px;
   color:#77AA43
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
  
    margin: 0px 5px;
}
.active{ border-top: 2px solid #77AA43;
    border-bottom: 2px solid #77AA43;}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-family: SourceSansPro-Regular;
	font-weight:bold;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	border:1px solid #77AA43;
}
.nav > li.hover > ul {
    left: 0;
	padding-left:0px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	font-family: SourceSansPro-Regular;
	font-weight:bold;
    display: block;
    background: #fff;
    position: relative;
    z-index:100;
    border-top: 1px solid #77AA43;
	
	
}
.nav li li a:hover{color:#fff; background-color:#77AA43}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
	.nav { margin-top:0px;}
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
    .top-header p {
    font-size: 14px;
}
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

@media (max-width: 799px){
    .logo img {
    margin-bottom: 30px;
}
}
.top-header .row{
    margin-left: 0!important;
    margin-right: 0!important;
}
div.pagination span.current {
    padding: 10px 15px 10px 15px;
    margin: 2px;
    border: 1px solid #0eb1e6;
    font-weight: 700;
    background-color: #0eb1e6;
    color: #FFF;
    position: relative;
    bottom: 2px
}
div.pagination a,
div.pagination span.disabled {
    margin: 2px;
    border: 1px solid #0eb1e6;
    color: #0eb1e6;
    position: relative;
    bottom: 2px
}
div.pagination a {
    padding: 10px 15px 10px 15px;
}
div.pagination span.disabled {
    padding: 10px 15px 10px 15px;
}
.des {
    margin-bottom: 40px;
}

.mor img {
    width: 100%;
}
.pro h1 {
    margin-bottom: 50px !important;
}

.enquiry-form .row{
    margin-left: 0!important;
    margin-right: 0!important;
}
.enquiry-form {
    background-color: #71BF45;
    padding: 0 0 25px 0;
    position: relative;
    font-family: SourceSansPro-Regular;
}
.enquiry-form .contact {
    background-color: #A7D28B;
    height: 137px;
    color: #000;
    border-radius: 5px;
    margin-top: 25px;
}
.enquiry-form .contact i{
    font-size: 20px;
    font-weight: 700;
}
.enquiry-form .contact a{
    font-size: 18px;
    font-weight: 700;
}
.form-control {
    width: 50%!important;
    background-color: transparent!important;
    border-bottom: 1px solid #000!important;
}
 
.enq-frm{
    background-color: #A7D28B;
    padding: 0 0 50px 0;
    color: #000;
    border-radius: 5px;
    margin-top: 25px;
}
input[type="text"] {
    font-size: 16px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #71BF45;
    margin: 9px 30px;
}
input:focus{
    border:none!important;
    border-bottom: 2px solid #5b9b37!important;
    outline: transparent!important;
}
.quiry-btn {
    color: #fff;
    background-color: #007bff;
    border: none;
    padding: 5px 30px;
    border-radius: 5px;
    float: right;
    position: absolute;
    right: 75px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}
.quiry-btn:hover{
    background-color: #0069d9;
}
.quiry-btn:focus{
    border:none!important;
    outline: transparent!important;
}

@media (min-width: 992px){
    .enq-frm{
        height: auto;
    }
    .top-header .phn{
        padding-right: 15px!important;
    }
    .top-header .fa-envelope{
        padding-left: 15px;
    }
    .phn-1{
        float: left;
    }
}
@media (max-width: 992px){
    input[type="text"] {
    width: 100%;
}
.enq-frm{
    margin-left: 15px;
    margin-right: 15px;
}
.quiry-btn {
    left: 40%;
    margin: 5px 0 0 0;
}
input[type="text"] {
    margin: 9px 0;
}
}
@media (max-width: 425px){
.top-header p {
    float: right;
}
.com h5 {
        padding-top: 25px;
    text-align: center;
}
.com p{
    text-align: center;
}
.cont-1{
    padding-top: 20px!important;
}
.pro h1 {
    margin-bottom: 25px !important;
}
.pro {
    padding: 25px 0 0;
}
.des {
    margin-bottom: 25px;
}
.des h3 {
    min-height: 0;
}
.abt h1 {
    margin-top: 20px!important;
}
.clear-1{
    padding-bottom: 0;
}
.com p {
    margin-bottom: 0;
}
.enquiry-form .contact{
    height: 97px;
}
.col-md-6.com{
    margin-bottom: -25px;
}
.quiry-btn {
    left: 34%;
}
}
@media (max-width: 350px){
 .quiry-btn {
    left:27%;
}   
}